hwy::WrapMirror Struct Reference

`#include <image.h>`

## Public Member Functions

HWY_INLINE size_t | operator() (const int64_t coord, const size_t size) const

## Member Function Documentation

## operator()()

HWY_INLINE size_t hwy::WrapMirror::operator() | ( | const int64_t | coord,
|  | const size_t | size
| ) |  | const

inline

References hwy::Mirror().

The documentation for this struct was generated from the following file:

- image.h